@charset "utf-8";
/* 
	-------------------------------
	Rupex Form Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

dl.form{
	margin-top: 32px;
	font-size: 1.1em;
	margin-left:50px;
}

dl.form textarea{
	width: 100%;
	height: 100px;
}
dl.form dt{
	width: 90px;
	clear: left;
	float: left;
	font-weight: normal;
	line-height: normal;
}
dl.form dt label{
	color: #000000;
}
/* -- Required asterix color */
dl.form dt em{
	color: #F28A20;
}
dl.form dd{
	float: left;
	width: 315px;
	margin-bottom: 4px;
	line-height: 1.3;
	padding: 2px;
}

dl.form dd p{
	font-size: 1.1em;
	line-height: 1.2;
	margin-top: 14px;
}
dl.form dd p.note{
	font-size: 1em;
}

/* -- */

input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	vertical-align: middle;
}
input{
	vertical-align: middle;
}
input.text,  textarea, select{
	width: 315px;
	border: 1px solid #E3E2DB;
	background-color: #FAFAF8;
	color: #000;
	padding: 2px;
}
textarea#enquiry{
	margin: 0;

}

/* -- */

img.captcha{
	vertical-align: middle;
	margin-bottom: 3px;
}
input#captcha{
	width: 100px;
}
#captcha img, #captcha input{
	vertical-align: middle;
	display: inline-block;
}
#captcha input{
	height: 19px;
	width: 96px;
	font-size: 14px; 
	font-weight: bold; 
	letter-spacing: 3px;
	text-align: center; 
	padding: 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin: 0 0 3px 8px
}

